using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct dvertex_t
	{
		[MarshalAs(UnmanagedType.ByValArray, SizeConst = 3)]
		public float[] point;

		public static int SizeInBytes = Marshal.SizeOf(typeof(dvertex_t));
	}
}
